
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 10px solid #FFF;
	-webkit-box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.2);
	/*transform:rotate(-2deg);
	-ms-transform:rotate(-2deg); 
	-moz-transform:rotate(-2deg); 
	-webkit-transform:rotate(-2deg); 
	-o-transform:rotate(-2deg); /* Opera */
	margin-top:20px;
  }
  
  
#slider1{
    height: 350px;}
	
	
#slider2{
	height: 100%;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
  }
  
#slider2  li {
	 box-sizing:border-box;
   -moz-box-sizing:border-box; /* Firefox */
}  


 
#slider2  li img {

   box-sizing:border-box;
   -moz-box-sizing:border-box; /* Firefox */
 

} 


#slider2  li img {
	
}  

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  width: 100%;
  border: 0;
  }
  
  @media only screen and (max-width: 479px) {
	  
	#slider1{
    height: 350px;}
	
  }



.rslides_container {
	margin-bottom: 50px;
	position: relative;
	float: left;
	width: 520px;
  }

  



.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }



.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 20px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
	display: inline;
	float: none;
	_float: left;
  *float: left;
	margin-right: 20px;
	margin-left: 0px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
	text-indent: -9999px;
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #CEDB2D;
	display: inline-block;
	_display: block;
  *display: block;
	width: 6px;
	height: 6px;
	border: 2px solid #FFF;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
	background: #FFF;
	border: 1px solid #CEDB2D;
	width: 8px;
	height: 8px;
  }
